[data-novi-id="11"]{
  color: rgb(7, 5, 8);
}
[data-novi-id="10"]{
  color: rgb(3, 7, 15);
}
[data-novi-id="9"]{
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
}
[data-novi-id="8"]{
  line-height: 20px;
  font-weight: 300;
  font-size: 14px;
}
[data-novi-id="7"]{
  line-height: 20px;
  text-transform: capitalize;
  font-weight: 300;
  font-size: 14px;
}
[data-novi-id="6"]{
  font-weight: 300;
  text-transform: capitalize;
}
[data-novi-id="5"]{
  color: rgb(7, 5, 8);
}
[data-novi-id="4"]{
  color: rgb(3, 7, 15);
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  text-transform: capitalize;
}
[data-novi-id="1"]{
  color: rgb(7, 5, 8);
}
[data-novi-id="0"]{
  color: rgb(3, 7, 15);
}
